<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f83b6afa4e188c263a1e884a1b2ec340">
  <dict>
    <!--2022-05-24 10:48:43.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2022-05-24 10:48:43.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:48:43.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:48:43.000-->
    <string key="voicemail_carrier">TMO</string>
    <!--2022-05-24 10:48:43.000-->
    <string key="voicemail_number">123</string>
    <!--2022-05-24 10:48:43.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
